Summary:	A date and time panel plugin for the Xfce panel
Name:		xfce4-datetime-plugin
Version:	0.5.0
Release:	%mkrel 2
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-datetime-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-datetime-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A date and time panel plugin for the Xfce panel.

%prep
%setup -q -n xfce4-datetime-plugin-%{version}

%build
%configure2_5x \
	--enable-final
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/datetime.desktop


%changelog
* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.0-2mdv2008.1
+ Revision: 110115
- correct buildrequires
- new license policy
- use upstream tarball name as a real name
- spec file clean

* Thu May 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.5.0-1mdv2008.0
+ Revision: 30458
- Fix File list

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - update url
    - spec file clean
    - new version

